[typo] Migrate error in latest version

Justus Pendleton justus at ryoohki.net
Wed Dec 7 20:40:30 EST 2005


On 2005-12-08, Dusty Jewett <dusty.jewett at gmail.com> wrote:
> Just in case I missed something, as I'm pretty new to rails yet,
> here's what I did when I decided I wanted to run something newer than
> 2.6 (to help with the project).
>
> set up subversion/tortoiseSVN
> check out latest code to local box
> upload code to server
> edit database.yml again
> rake migrate
>
> --- error with migration, can't continue ---
>
> Am I missing something?

According to the README:

* create a database for typo.  You can find schemas in the db/ folder.

I don't see a step like that above; perhaps that is your problem.   typo
won't create the database or populate it with the initial tables and
indices.  You need to do that yourself.

Justus



More information about the Typo-list mailing list